<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAYAEBAQAAAAAAAoAQAAZgAAABAQAAAAAAAAaAUAAI4BAAAgIBAAAAAAAOgCAAD2BgAAICAAAAAA
        AACoCAAA3gkAADAwEAAAAAAAaAYAAIYSAAAwMAAAAAAAAKgOAADuGAAAKAAAABAAAAAgAAAAAQAEAAAA
        AADAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAIAAAIAAAACAgACAAAAAgACAAICAAADAwMAAgICAAAAA
        /wAA/wAAAP//AP8AAAD/AP8A//8AAP///wCIiFhAgEBADwAACCgIiIgHiHiHj3M4cy+AdzeIg3czB2g3
        OHh4AIcHBziBdwB3BG8ng3gHD/gAB4c4N3OP8HgHgQB3MHj/dwcBM3Jwdn/wB4CABwD/+P8HAIM4cP//
        f2dggIN4b///BwBwgIeI+I8YAHNohgBP/2cAeAAAAAAABwAA//8AAP//AAD//wAA//8AAP//AAD//wAA
        //8AAP//AAD//wAA//8AAP//AAD//wAA//8AAP//AAD//wAA//8oAAAAEAAAACAAAAABAAgAAAAAAEAB
        AAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAgAAAgAAAAICAAIAAAACAAIAAgIAAAMDAwADA3MAA8MqmANTw
        /wCx4v8AjtT/AGvG/wBIuP8AJar/AACq/wAAktwAAHq5AABilgAASnMAADJQANTj/wCxx/8Ajqv/AGuP
        /wBIc/8AJVf/AABV/wAASdwAAD25AAAxlgAAJXMAABlQANTU/wCxsf8Ajo7/AGtr/wBISP8AJSX/AAAA
        /gAAANwAAAC5AAAAlgAAAHMAAABQAOPU/wDHsf8Aq47/AI9r/wBzSP8AVyX/AFUA/wBJANwAPQC5ADEA
        lgAlAHMAGQBQAPDU/wDisf8A1I7/AMZr/wC4SP8AqiX/AKoA/wCSANwAegC5AGIAlgBKAHMAMgBQAP/U
        /wD/sf8A/47/AP9r/wD/SP8A/yX/AP4A/gDcANwAuQC5AJYAlgBzAHMAUABQAP/U8AD/seIA/47UAP9r
        xgD/SLgA/yWqAP8AqgDcAJIAuQB6AJYAYgBzAEoAUAAyAP/U4wD/sccA/46rAP9rjwD/SHMA/yVXAP8A
        VQDcAEkAuQA9AJYAMQBzACUAUAAZAP/U1AD/sbEA/46OAP9rawD/SEgA/yUlAP4AAADcAAAAuQAAAJYA
        AABzAAAAUAAAAP/j1AD/x7EA/6uOAP+PawD/c0gA/1clAP9VAADcSQAAuT0AAJYxAABzJQAAUBkAAP/w
        1AD/4rEA/9SOAP/GawD/uEgA/6olAP+qAADckgAAuXoAAJZiAABzSgAAUDIAAP//1AD//7EA//+OAP//
        awD//0gA//8lAP7+AADc3AAAubkAAJaWAABzcwAAUFAAAPD/1ADi/7EA1P+OAMb/awC4/0gAqv8lAKr/
        AACS3AAAerkAAGKWAABKcwAAMlAAAOP/1ADH/7EAq/+OAI//awBz/0gAV/8lAFX/AABJ3AAAPbkAADGW
        AAAlcwAAGVAAANT/1ACx/7EAjv+OAGv/awBI/0gAJf8lAAD+AAAA3AAAALkAAACWAAAAcwAAAFAAANT/
        4wCx/8cAjv+rAGv/jwBI/3MAJf9XAAD/VQAA3EkAALk9AACWMQAAcyUAAFAZANT/8ACx/+IAjv/UAGv/
        xgBI/7gAJf+qAAD/qgAA3JIAALl6AACWYgAAc0oAAFAyANT//wCx//8Ajv//AGv//wBI//8AJf//AAD+
        /gAA3NwAALm5AACWlgAAc3MAAFBQAPLy8gDm5uYA2traAM7OzgDCwsIAtra2AKqqqgCenp4AkpKSAIaG
        hgB6enoAbm5uAGJiYgBWVlYASkpKAD4+PgAyMjIAJiYmABoaGgAODg4A8Pv/AKSgoACAgIAAAAD/AAD/
        AAAA//8A/wAAAP8A/wD//wAA////AO/w7/Dw7/Hx7/Hx8fHx8YLy8fLx8u/x7PHq7u/s+PJ27PAN+OwM
        7woL8O/fDe7x4+7yDAzu5e3t7+4NDe0DpeXv7+8N7uwM7wzq1fLv6fLl8g3v6+nxDA3y8uTl8fHwjvEN
        6RIN7fEM8uKC7/Ly8eXuDu8T7w0Z8O7idvHn6vHl7xXz8w0N8PLk6uN2dgfyePIUGhIO8RnyB/Bq4+Px
        8Qnu8hoVFQ3x8v//4+vj4vF48vEa7+3q5PF2////5YLw6PDxGfMOE+fs8P///+L/8gnx8hny7/Pv5Pjs
        /+/4//H38fIY8O3t7fDy8vHj4v/w6PLx5ezy8fLy8fLy8fLx8egAAP//AAD//wAA//8AAP//AAD//wAA
        //8AAP//AAD//wAA//8AAP//AAD//wAA//8AAP//AAD//wAA//8AAP//KAAAACAAAABAAAAAAQAEAAAA
        AACAAgAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAIAAAIAAAACAgACAAAAAgACAAICAAADAwMAAgICAAAAA
        /wAA/wAAAP//AP8AAAD/AP8A//8AAP///wCIiIhoZYhUYGhAZAAEAIBPAAAAAAAAAAIAAAACAAAARwAA
        AGAAOIKIYCgoiIiIEGcIeAh4dziHd3g4hzNzhzBPCHgHeDh3iI93czMIdzMyTwhwB4OHc4d3N3N3h4gz
        MAcIcIeHg4d4eCiDd3czgyBnCIB3czh4OHf4ADAxAAAABwYIc4dzOHd4dzgwADiHgEcAB3h4M3eHgIiI
        AH+Gh4iHAAdzOHgxd3cwAGf3AASGbwA3czgzN3g3gAj/90dwAEdChziDN4hwBzCP//gAACCHCHc4OHGH
        d4AA/3eGhwdwBwh3c4hzh3dzCP9/gHcIgAcGdzADN3cTcGeId3cgj4AHCIEAMDd3MzBniI//9/eAByAQ
        MzE4eHcQiHD/9//4QAcAATOTB3KHEHeG9///gAAHCHAYMxN4EzB////3hIeABwhwODAQh3AAf///iH+P
        cAcGgTgzeAc4cG/3f////4AHAACIM3M4N3Bvf///9/+GBwBgiDN3cwCACP////f/cAcGgIiAOHM3iAb/
        /////4AHBoCHgAAAh3eBj//4f/+ACACAh4CIICiHeAj/eIj/cWgAgIdyiIhoAAgAj3eI/3JHAICHcyaI
        iGYAAAR///92ByAAB3gAIAAAAAAAAEiIgGcAAEd4EAAAAAAAIAAAAAAniIiIiIiIiIiIiIiId3iHdwAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAKAAAACAAAABAAAAAAQAIAAAAAACABAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAIAAAIAAAACA
        gACAAAAAgACAAICAAADAwMAAwNzAAPDKpgDU8P8AseL/AI7U/wBrxv8ASLj/ACWq/wAAqv8AAJLcAAB6
        uQAAYpYAAEpzAAAyUADU4/8Ascf/AI6r/wBrj/8ASHP/ACVX/wAAVf8AAEncAAA9uQAAMZYAACVzAAAZ
        UADU1P8AsbH/AI6O/wBra/8ASEj/ACUl/wAAAP4AAADcAAAAuQAAAJYAAABzAAAAUADj1P8Ax7H/AKuO
        /wCPa/8Ac0j/AFcl/wBVAP8ASQDcAD0AuQAxAJYAJQBzABkAUADw1P8A4rH/ANSO/wDGa/8AuEj/AKol
        /wCqAP8AkgDcAHoAuQBiAJYASgBzADIAUAD/1P8A/7H/AP+O/wD/a/8A/0j/AP8l/wD+AP4A3ADcALkA
        uQCWAJYAcwBzAFAAUAD/1PAA/7HiAP+O1AD/a8YA/0i4AP8lqgD/AKoA3ACSALkAegCWAGIAcwBKAFAA
        MgD/1OMA/7HHAP+OqwD/a48A/0hzAP8lVwD/AFUA3ABJALkAPQCWADEAcwAlAFAAGQD/1NQA/7GxAP+O
        jgD/a2sA/0hIAP8lJQD+AAAA3AAAALkAAACWAAAAcwAAAFAAAAD/49QA/8exAP+rjgD/j2sA/3NIAP9X
        JQD/VQAA3EkAALk9AACWMQAAcyUAAFAZAAD/8NQA/+KxAP/UjgD/xmsA/7hIAP+qJQD/qgAA3JIAALl6
        AACWYgAAc0oAAFAyAAD//9QA//+xAP//jgD//2sA//9IAP//JQD+/gAA3NwAALm5AACWlgAAc3MAAFBQ
        AADw/9QA4v+xANT/jgDG/2sAuP9IAKr/JQCq/wAAktwAAHq5AABilgAASnMAADJQAADj/9QAx/+xAKv/
        jgCP/2sAc/9IAFf/JQBV/wAASdwAAD25AAAxlgAAJXMAABlQAADU/9QAsf+xAI7/jgBr/2sASP9IACX/
        JQAA/gAAANwAAAC5AAAAlgAAAHMAAABQAADU/+MAsf/HAI7/qwBr/48ASP9zACX/VwAA/1UAANxJAAC5
        PQAAljEAAHMlAABQGQDU//AAsf/iAI7/1ABr/8YASP+4ACX/qgAA/6oAANySAAC5egAAlmIAAHNKAABQ
        MgDU//8Asf//AI7//wBr//8ASP//ACX//wAA/v4AANzcAAC5uQAAlpYAAHNzAABQUADy8vIA5ubmANra
        2gDOzs4AwsLCALa2tgCqqqoAnp6eAJKSkgCGhoYAenp6AG5ubgBiYmIAVlZWAEpKSgA+Pj4AMjIyACYm
        JgAaGhoADg4OAPD7/wCkoKAAgICAAAAA/wAA/wAAAP//AP8AAAD/AP8A//8AAP///wDv7+3w7u/w8PDw
        7+/w8fDx8O/x8fDx8fHx8fHx8PHxgvPy8fLy8vLx8fLy8vLy8vHx8fHy8vLy8fLx8fLy8fEJ8vLy8fLy
        8PHx8vDv7vHv7PDx8erx7u3v+Ozt+PHy8Hbx7Ajq8u0M6wfn7e/rC+cLC+jv7O0O7RMZFBkO4PHxdvLs
        B/DyDQz47eznDOzv6QoLCxfw7+/y3w0N3+7v8fHj8u3o8vIM6u/qDOju7gcLGPDnF/ANDeoNGfjw7wPy
        8Xby7vfy7QzpDOvu7eUM7Qvt8e/q7g0NDg3v7fgD1aXw5fLv8PINDQ3t8OkN6+/pCwsM6fLy7/EUFfLy
        8fHy8fEJ8e/z7w3v7Q0N7uHsBwwM7wwM7+ru1fPy8O/p6fDy8eXy8vPnDesZ+O/u5w3rDO3x6fjq7vHy
        5+Lw8Pjl7fDw5PLy8w0N7+/rDenv8RkMDA3w8vHy7+T/5fHx8fHu8PCO8vLuDQ3v7/jt7+4NDO3wDOnx
        8+r////l8eX38fHx8eXx8ekN8OkZEu8N6e0M8fIM8PLu4oKC4u/y8vHy8fHv5fHuGQ0U6O3pDRXrDQwZ
        6fHy8eLiCWr48Ono8ff38fHl8e4NDg7v7BMY7+kN6BkM8PPu/+IJdunx5+fx6urx8eXy7xkZ7vHy798N
        DRjx7A3x8OTv7+fkaujx8vji7fLyCfLv7BXx8+7z7Q0NDe7w7/Lv5O3q9+N2dnZ24gft8vF48fLxFRMb
        GxXv3w3tGQ0V8enr5/Hjdl5qanbi7/Hx8ejy8vIUGxomEhUODfEZGfHyeAfu8OJqduN24+zx8fHyCfLu
        DvHxGhoUFOEO+BXw7/Ln//////925fDx7+fp8fGD8u4Z8hMaGhXxFeoNDfHx8uf/////4+3r5OPt4ujx
        8Xjy7xIVGhoS4Q4ZFQ4S7Avx8IL/5ejj////4uPi6vHx9/Hy8vEZGhLvDu3w6hPkC/HwduT////////l
        4oL48PHo8fHv8xoaE+8ODQ7v8vHw8fHv/////////+f//+jy8efy8O3xGhka8+8OGRPv5+ns8fDi////
        ///i4v//6fLxCfLw7PHrGRrx8fPy8usI4yLp8e12////6eji///q8fHq8vH48hkZGfLt79Xz8e/q5Av4
        8ezi/+Xv7vj//+nx8Pfx8e3y7CMY8e7t7O3t8PHx8u7x8u525Ofs+P//6PHx5/Hx7fLtGBjw8e347e3t
        7vDx8vLy8vH34+Pi///l8PHo8fHx8/EXC+ny8vLz8vLz8vHy8vLy8vLx8fD4+PDx8Ofy8vLx8eUX7PHy
        8fHx8vLy8vHx8vHy8vHx8vPx8vHx6O7u7+/t7e7u7u7r7O/v7fjr7O7p6uv46egH6Pjr9+fkAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAoAAAAMAAAAGAAAAABAAQAAAAAAAAGAAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAgAAAgAAAAICAAIAA
        AACAAIAAgIAAAMDAwACAgIAAAAD/AAD/AAAA//8A/wAAAP8A/wD//wAA////AIiIiIiIiFRViIAEYEaI
        QAZGAAAAAAYAjwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAZwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAZwAA
        BAACgzAAiIgCiIgAiIKIiIiIiIAAZwBId4AHd3iIiHeIh3cwh4h3d3eId4EAZwBnd4CHeId3iIh3d3d3
        iCh4M4czh3MAZwBneACHeIOId3iId3d3cwMwCHd3MzMAbwBneAN3iHeIiId4d4h3c4hzN3MziIMAjwBn
        gAh3g4iHeIiHd4B3g3d3d3iDMzMAZwBogAh4h3gzh3eIdzOHiHd4d4M4MzAAZwBIYDd4M4h3iDh3d3cx
        CIgTiDAAAAAAZwAIAId3eDOIeIiHd3dzADMDEAAAAAAAZwAmAneDiHeDM4d3g4dziIMAAAiHd4MAhwAC
        A3d3gzh3eDh3gIeDdzAAh3h3//gAbwAACHg4h3gzh3d3g4iIgwCHf4QGiHhihwAAJ3eDM4d4gzd3d4MD
        AEj/9xBoIIgAjwAAh3d3eDM4d4d4d3gACH//94Z/gAAAjwAAh3MzMzgzOHdxh3MAZ///94SIgAAAhwAI
        d3OHiDOHiHeAN4EAj///eAAAAAIAhwAId4OHiIc4d3czMzAI/3d3gAAAAHgAZwBod3M4OIeDd3d3gwBn
        /3d3gGd4Z/gARwBneHczOIeDd3iHeACP/3f3gIeDSPgARwBngxEzADE4d3E3cwZ3eHd3eAAAZ/gAZwAI
        OIMAAId3d4EIgQj3iId3d4iIf/gARwAIMDABMAOHd4OBMAh4iGf//3d/94gAZwAIMAM5MQM4d3dzEAiA
        gGf/d3f/+GYARwAAATgzMwN3eDd4EGeIgI//93/3cwAARwAAARMzMxA3cQhzAGd4iH/3//d4gIAARwBo
        MQOIMzEXgTODAEf//////3hYWHgARwBIcwODMREDd3MwgGf/////eIiHh/gAZwBogwMzMBEQh3gTMEf/
        //94h3/3j/gASAAIgTM4MIczCHgYcwj//3h3///4f/gASAAIMDiIM4dxCHM3cwj/d3/////3//gARxAA
        AIiIMYdzMzOHcwb///////93//gkRyAGADiIEYd3cwCIgAJ///////9///gEZwAIgDiIMTh3dzA4MACH
        //////9///gARwAIgIiIMAE4gxh3iICH//////////gAZwAIgId4MAAAMwd3d3MGf///93////gAaAAI
        gIiIMGYAAAiHd3gQh///+IiP//gASAAGgjiHgGiIIAAIiHeBCH//iHiH//gmSAAGgCh3gyiIiGYAAIiI
        AIf/iIiP//gAByAIggh3eCiGhmiGIAABAASH/3h///gAZyAIiAh3eAaIiIiGZmAAAABGh3////gAZzAG
        ggh3dzAmJmAAImAAAAAAAIiHd3gAZxAAAAh3d4AAAAAAAAAAAAAAAAAABEAARwAABAaHiBAAAAAAAAAA
        AAAAAAAAAAAAaIIgImiIiCZIhoImiIZgiIiIiIiIiIiIh393d3f3d3d3f/d3f///f////////////wAA
        AAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA
        //8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAA
        AAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA
        //8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAA
        AAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA
        //8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAA
        AAAAAP//AAAAAAAA//8AAAAAAAD//ygAAAAwAAAAYAAAAAEACAAAAAAAgAoAAAAAAAAAAAAAAAEAAAAA
        AAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAwMDAAMDcwADwyqYA1PD/ALHi/wCO1P8Aa8b/AEi4
        /wAlqv8AAKr/AACS3AAAerkAAGKWAABKcwAAMlAA1OP/ALHH/wCOq/8Aa4//AEhz/wAlV/8AAFX/AABJ
        3AAAPbkAADGWAAAlcwAAGVAA1NT/ALGx/wCOjv8Aa2v/AEhI/wAlJf8AAAD+AAAA3AAAALkAAACWAAAA
        cwAAAFAA49T/AMex/wCrjv8Aj2v/AHNI/wBXJf8AVQD/AEkA3AA9ALkAMQCWACUAcwAZAFAA8NT/AOKx
        /wDUjv8Axmv/ALhI/wCqJf8AqgD/AJIA3AB6ALkAYgCWAEoAcwAyAFAA/9T/AP+x/wD/jv8A/2v/AP9I
        /wD/Jf8A/gD+ANwA3AC5ALkAlgCWAHMAcwBQAFAA/9TwAP+x4gD/jtQA/2vGAP9IuAD/JaoA/wCqANwA
        kgC5AHoAlgBiAHMASgBQADIA/9TjAP+xxwD/jqsA/2uPAP9IcwD/JVcA/wBVANwASQC5AD0AlgAxAHMA
        JQBQABkA/9TUAP+xsQD/jo4A/2trAP9ISAD/JSUA/gAAANwAAAC5AAAAlgAAAHMAAABQAAAA/+PUAP/H
        sQD/q44A/49rAP9zSAD/VyUA/1UAANxJAAC5PQAAljEAAHMlAABQGQAA//DUAP/isQD/1I4A/8ZrAP+4
        SAD/qiUA/6oAANySAAC5egAAlmIAAHNKAABQMgAA///UAP//sQD//44A//9rAP//SAD//yUA/v4AANzc
        AAC5uQAAlpYAAHNzAABQUAAA8P/UAOL/sQDU/44Axv9rALj/SACq/yUAqv8AAJLcAAB6uQAAYpYAAEpz
        AAAyUAAA4//UAMf/sQCr/44Aj/9rAHP/SABX/yUAVf8AAEncAAA9uQAAMZYAACVzAAAZUAAA1P/UALH/
        sQCO/44Aa/9rAEj/SAAl/yUAAP4AAADcAAAAuQAAAJYAAABzAAAAUAAA1P/jALH/xwCO/6sAa/+PAEj/
        cwAl/1cAAP9VAADcSQAAuT0AAJYxAABzJQAAUBkA1P/wALH/4gCO/9QAa//GAEj/uAAl/6oAAP+qAADc
        kgAAuXoAAJZiAABzSgAAUDIA1P//ALH//wCO//8Aa///AEj//wAl//8AAP7+AADc3AAAubkAAJaWAABz
        cwAAUFAA8vLyAObm5gDa2toAzs7OAMLCwgC2trYAqqqqAJ6engCSkpIAhoaGAHp6egBubm4AYmJiAFZW
        VgBKSkoAPj4+ADIyMgAmJiYAGhoaAA4ODgDw+/8ApKCgAICAgAAAAP8AAP8AAAD//wD/AAAA/wD/AP//
        AAD///8A/+Tl5OTj4uLi5eXl5eXkB+fl5+XlB+fo6efo5/f49+rp9/fp6Orq6ff39+rr+Ov/+PDx8fDx
        8PHw8fHx8fHx8vLy8vLy8/Hy8fHy8vLy8fHy8vLz8vLz8vLy8vLy8/D/7fHx8fHy8vPy8vHx8fLy8vLy
        8/Ly8/Lx8fHy8vHy8vHx8vLy8vLz8vLy8vLx8u//7fHy8fH47PDx8vHx8vLx8fPy8/Ly8vLy8/Ly8vLx
        8PHx8vDx8vLw8fLx8fLx8+//7vLx8fDn5env7/Hx8vHt7BLs7RLt7+/4EhoZEvPuGOnv8u0SGhIZGhoZ
        EhXy8+7/7vHx8u7n5u3v6enu8/IVFBIaDg4OGhITEhIOEhXtDCPw8BMTEhIRERoaGhXy8+/i7vLx8Ozs
        6u/t6ffvFent8/MVFBIODg4ODhITFPIZDRjxEw4RExMTExoaEvLy8+/i7/Hx7urv8PDttOvyA9YK7RXw
        8yHhDg4OGhoaE/EZGRnwEhoaGhoSExMTE/Ly8/Di7/Lx+Pft8/DstO/yGQsI8u0I5xUVEhEaGg4OE/EZ
        GRPzExoODhoRDhoSE/Lx8vDi7/Lw6uns8+/r7PLvGAzrFevl5/IUEhISGhEOEvMSGhTyEhISEhEaGhEa
        E/Hx8u/i7fLw+Ozv8vHs7vP4DA3w7/fo+PMaDg4SEhIaE/PuGRXhDhESEhMTEQ4aEvDy8+7/7vLy8fDz
        8fPv8fPv7e0V7Xj37+4ODg4V9BUUExUUGRQVGhoSFBXzFe8SEhXy8+//7vLy7e/x76Ty8/AT8RXh63js
        8hQSGhIVFRXz8fMVGh8VEhIV8/Tz8/PzFfLy8+3/7fHx7e3v7u7y8hIZE/Pw+HnwFRITFBUVGhseFCH1
        ExMVAxMVIfTz8/Pz8/Ly8+7/7vHy7/DU7+/z8BoaExXv7ezyAw4ODhUhIB8eGxsfHxohFBITFRQSEhTz
        8/Lx8+/i7/Hx8vDvo/Dz7RoSFfPx7e7yGQ4ODhoUFSEhFBMbGhshFBISExIREhQh8/Px8+/i7vHx8u/v
        o6X07hITFfHy7vIVEhIZDhkODg4UISEhHyDzFRXy8RUTEhQhIfPx8u7i7vLx8vHv7/T08RUV8u3x7/QT
        GRL46g4ODQ0TExMVIQD19PPz8/P08BTz8vLx8+/i7vLx8PHy1fPr6+7y7+/v8fMZDQ4ODt8TEhIVFRUU
        E+AV8/Pz8xX08xUV8vLy8+7/7/Lx7OkTFfANDRLx7vDv8xUSDg4ODg4aGhXy7/H08xXz9PLz4RMV8/Lz
        8/Lx8u/i7/Hx7g0MDQ4ODhTx7ouM8/Pz8e0aGQ0OGiHvo+f48AD19PLvDg4T8/LyIfLx8vHi7vHx7xkM
        DRkOGfPw74zz8O3v8vPx7+sOEyH4o6Ojo+jt8vPgDg4S8/PzIfLx8vGO7vHx8e7rGQ4NGe/y8fL07bSj
        +O3w9PTx8/Lpo6Ojo6Pr8vPxEhLwFfPz8/Lx8/Hi7fHx7u3h8O/rDRkV8/Hy6+qjo6Oj6+/y9e+jo6Po
        6Ofv8/T1FRXz8/Lz4PLy8+//7vDx8OwZ6QPtGRny8Pjs6vjso6OjqKij7fj36Oijo/jxFfP18/T09fUV
        ERXy8/D/7/Hx7e3v7uoODQ3z8enqo+3so6Ojo/ijo6Oj6qP3o+/zFBMUFfT0FRMTEvLy8/H/7/Hy6g0Z
        7/DsGRgV1eyjo/Hw7fj46u2j66Oj66Pno+/0FfATEhkSEQ4ODvPy8+//7/Hx6gwNFPPtEu3w8u2jo+/0
        8vHv7KOjo6Ojo6Ojo+rt7/H0FA0ZDQ4ODvLy8+//7/Hx6wzq8/TrDe7z8+6jo+7z8e3x8vPuo+yjo6Oj
        o6Ppo+wA8+7sGQ4OGvPx8e+C7vDx7Azp8vPpDeHy8++jo6Px8A0OFPPvo6Ojo6Ps+KOjo+/08fTzFRQS
        EvLy8vD/7fDx+AsMGeoMDfHz8++j7u7x8+gN4dXso6Ojo/j46+nr7fPxE/Pu7fEVFfLy8/CC7fHx+Azn
        DQ0M7PLz8/Lu7u3w9PgZ8u/so6Pto+vw8e/t7/TtGhXwDg4SFPLy8+//7vHx+Onu7Bnr8vPz8PPv7u7w
        9O8U8+6jo6Ojo6Py8vLy8/IODRIVAxkZEvLx8u//7/Hy7Orp6vDy9PLtDhXv7u7u8/Pz1aOj7qPs7PHx
        3xnt8O4NDhrz8xkZDvLy8+//7/Hx7ewYCwwZ6Q0MDeHz76Pv8/Xz76Ojo+7t7vPvDQ0NDhkO7PEA9OkO
        GfLy9O7/7vHw7/Ds5wsMDAwMDe7z7qPu8fPz7+6jo++j8fTrDQ0NGezw8vLu6Q0ZGfLy8+/i7fDx8fLz
        8e/rGAwMDOvy8O/v8PPw7u+jo6Oj8vLoDhnt7/Ly7Q4ODQ0ZGvHy8/H/7fHx7vjw9fTz7QwMCwzv8O6j
        7/Pw7u+jo+3v8+4YDQ7t8vPvGQ4OGQ0OEvPy8u/i7fHx7AsY+O7y7gwMDBjv8++j7qSk7qPv7+3y8ukM
        DA3p6RLv8fDv7ukNEvHy8+//7fHy7AsLCxfp6QwNDAzt8u/u7/Cv76Pv7+/z7w7pGOvtDg0ZGe3x8uoN
        GfDx8+3/7fGl6woLCwsMDAwMCwvp8e/v76Pvo6Pu7vHz6w3t8PDsDgwMDQ0NGRkNGfHx8+3/7/HxBssL
        CwwMCwsXCwwM8fHv76Oj7+/v7/PxGA0NGen47ekMGA0NGA0NGfHx8u7i7fHy7QsLCxcXCwsMDAwM7fLx
        pKTv7++jpPXtDAwN7ewM6BkY6Q0NDRgN6PDx8+//7fHx8Orp6Ovs+Pj46+vs8fLy8/Kko6Oj8fPv7O3v
        8fLt7u/v7+/w7+/v7/Hx8u//7fHx8aXy8fLy8fLy8qXy8vHw8fGl8fDw8vLy8fHy8vLy8vLy8fHy8fHy
        8vLx8u7/+PHw8fHxpfLy8fLx8fLy8vHw8PDx8fHx8vHx8vLy8fHy8vPy8fLy8vLz8vPy8+//7fDx8vHy
        8vLxpfHx8fLx8vLx8fHy8vLy8fHx8fHz8vLx8PLx8fLy8fDx8fHx8u3i5efn9/cI5Qfn5+gI5eXlBwgI
        5OPi4+Ll4+Lj4uPj4+Xl4+Pi4+Pj4uLi4+Pi4+L/AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA
        //8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAA
        AAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA
        //8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAA
        AAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA
        //8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAA
        AAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//
</value>
  </data>
</root>